import request from '@/utils/request';
// 获取核心列表数据
export const getCoreData = (data) => {
  return request.request({
    url: '/coredata/get',
    method: 'post',
    data,
  });
};

// 数据库列表
export const getListData = (data) => {
  return request.request({
    url: '/data/get',
    method: 'post',
    data,
  });
};
